	/*
  	Flaticon icon font: Flaticon
  	Creation date: 12/08/2018 13:24
  	*/

	@font-face {
	    font-family: "Flaticon";
	    src: url("/assets/fonts/flaticon/font/flaticon.eot");
	    src: url("/assets/fonts/flaticon/font/Flaticon.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/flaticon/font/flaticon.woff") format("woff"), url("/assets/fonts/flaticon/font/Flaticon.ttf") format("truetype"), url("/assets/fonts/flaticon/font/Flaticon.svg#Flaticon") format("svg");
	    font-weight: normal;
	    font-style: normal;
	}

	@media screen and (-webkit-min-device-pixel-ratio:0) {
	    @font-face {
	        font-family: "Flaticon";
	        src: url("/assets/fonts/flaticon/font/flaticon.svg#Flaticon") format("svg");
	    }
	}

	[class^="flaticon-"]:before,
	[class*=" flaticon-"]:before,
	[class^="flaticon-"]:after,
	[class*=" flaticon-"]:after {
	    font-family: Flaticon;
	    font-style: normal;
	    font-weight: normal;
	    font-variant: normal;
	    text-transform: none;
	    line-height: 1;
	    /* Better Font Rendering =========== */
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	}

	.flaticon-001-box:before {
	    content: "\e001";
	}

	.flaticon-002-recommended:before {
	    content: "\e002";
	}

	.flaticon-003-medal:before {
	    content: "\e003";
	}
